<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514465</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343081</com:RegistrationNumber>
  <com:ApplicationDate>2014-06-23</com:ApplicationDate>
  <com:RegistrationDate>2014-12-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-06-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Q iQSPORT outdoor &amp; sport equipment</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5144650.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.7.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti obchodu s výrobky ve tř. 1- 34, zprostředkování reklamy, bannerová reklama, distribuce reklamních materiálů (letáků, prospektů, brožur, vzorků, zejména pro zásilkové prodeje dle katalogu), distribuce zboží k reklamním účelům, maloobchodní prodej nábytku, maloobchodní prodej nádobí, maloobchodní prodej oblečení, maloobchodní prodej obuvi, maloobchodní prodej piva, maloobchodní prodej pokrývek hlavy, maloobchodní prodej potápěčského vybavení, maloobchodní prodej postrojů, maloobchodní prodej předmětů sloužících k úpravě vzhledu lidí, maloobchodní prodej předmětů sloužících k hygieně lidí, maloobchodní prodej příborů, maloobchodní prodej přístrojů sloužících opalování, maloobchodní prodej přístrojů sloužících k navigaci, maloobchodní prodej sportovních předmětů, maloobchodní prodej sportovního vybavení, maloobchodní prodej toaletních potřeb, maloobchodní prodej vaků, maloobchodní prodej vybavení pro vaření jídel, maloobchodní prodej vybavení pro ohřev (potravin a nápojů), maloobchodní prodej vybavení pro chlazení (potravin a nápojů), maloobchodní prodej výživových doplňků, maloobchodní prodej zahradnických produktů, maloobchodní prodej zahradnických potřeb, maloobchodní prodej zavazadel, maloobchodní služby zaměřené na prodej oděvů a oděvních doplňků, marketing, módní přehlídky k obchodním účelům, obchodně-propagační služby, operace obchodní (pro třetí osoby), organizace módních přehlídek k reklamním účelům, organizování a vedení výstav k obchodním účelům, organizování akcí pro komerční a reklamní účely, organizování obchodních přehlídek, předváděcí akce a výstavy, předvádění výrobků, předvádění zboží, prezentace zboží, prezentace zboží a služeb elektronickou cestou, také v rámci služeb takzvaného teleshoppingu a homeshoppingu, pronájem reklamního prostoru na Internetu, pronájem reklamního prostoru na webových stránkách, propagace obchodu (reklama), propagace cestování (inzerce), propagace cestování (reklama), propagace pro třetí strany (podpora prodeje), propagace prodeje zboží, propagace, reklama a marketing on-line webových stránek, propagace zboží a služeb pro třetí osoby, řízení obchodu pro třetí osoby, řízení obchodních předváděcích akcí, sběr informací do počítačových databází, shromažďování dat pro třetí osoby, šíření reklamy pro třetí osoby prostřednictvím Internetu, šíření reklamy pro třetí osoby, služby předvádění výrobků a vystavování zboží, služby týkající se fakturace v rámci obchodní činnosti, služby v oblasti reklamy a propagace prodeje, služby v oblasti řízení zásob, služby vztahů s veřejností (public relations), správa maloobchodních podniků pro třetí osoby, vedení podniku pro jiné, velkoobchodní prodej hraček, velkoobchodní prodej kuchyňských potřeb, velkoobchodní prodej nábytku, velkoobchodní prodej nádobí, velkoobchodní prodej nástrojů sloužících k přípravě pokrmů, velkoobchodní prodej oblečení, velkoobchodní prodej obuvi, velkoobchodní prodej pokrývek hlavy, velkoobchodní prodej postrojů, velkoobchodní prodej předmětů sloužících k hygieně lidí, velkoobchodní prodej příborů, velkoobchodní prodej přístrojů sloužících k navigaci, velkoobchodní prodej sportovního vybavení, velkoobchodní prodej sportovních předmětů, velkoobchodní prodej vaků, velkoobchodní prodej vybavení pro vaření jídel, velkoobchodní prodej vybavení pro chlazení (potravin a nápojů), velkoobchodní prodej vybavení pro ohřev (potravin a nápojů), velkoobchodní prodej výživových doplňků, velkoobchodní prodej zahradnických produktů, velkoobchodní prodej zavazadel, velkoobchodní prodej zbraní, venkovní reklama, venkovní propagační služby, venkovní reklamní služby, zajišťování obchodních transakcí a obchodních kontaktů, zajišťování nákupu zboží pro třetí osoby, zajišťování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">balení a skladování zboží, cestovní kancelář, dodávání zboží prostřednictvím zásilkového obchodu, dodávka zboží, dodávka zboží kurýrem, doprava a doručování zboží, doprava a přeprava, doručování poštovních zásilek, kurýrní služby, informační služby týkající se cestování, informační služby týkající se umístění zboží, informační služby týkající se skladování, informační služby týkající se provozu dopravy, informační služby týkající se dopravy, informační služby vztahující se k cestování, nakládání výrobků, nakládání zboží, organizace a vedení služeb v oblasti doručování poštovních objednávek, organizace a vedení výprav na koních, organizace a vedení výprav na kánoích, organizace a vedení výprav do džungle a safari, organizace cestovních zájezdů, organizování a realizace zájezdů, organizování a zprostředkování zájezdů, organizování autobusových zájezdů, organizování cest, organizování cest a lodních výletů, organizování cest autokarem, organizování cest do zahraničí, organizování expedicí, organizování dovolených, prázdnin, organizování okružních plaveb, organizování okružních výletů, organizování prázdninových cest, organizování přepravy cestujících, organizování přepravy osob, organizování přepravy zavazadel, organizování přepravy zboží, organizování zájezdů, organizování zájezdů jako bonifikační program pro zákazníky s kreditními kartami, osobní doprava, počítačové informační služby týkající se přepravy cestujících, počítačové informační služby týkající se cestování, počítačové rezervační služby pro cestování, pořádání a organizování zájezdů, pořádání a provádění cest, pořádání turistických výletů, pořádání vyhlídkových jízd, přebírání balíků, přebírání zboží, překládkové služby, přeprava cestujících, přeprava cestujících autem, přeprava cestujících autobusy, přeprava cestujících omnibusy, přeprava cestujících po souši, přeprava cestujících po železnici, přeprava cestujících vlakem, přeprava cestujících vzduchem, přeprava turistů, přeprava osob, přeprava zboží, pronájem dopravních prostředků, pronájem motocyklů, pronájem mobilního zařízení na kamery, pronájem plavidel, pronájem plachetnic, pronájem obytných vozů, pronájem potápěčských skafandrů, pronájem pozemních vozidel, průvodcovské služby, půjčování jízdních kol, půjčování motocyklů, půjčování potápěčských skafandrů, půjčování vozidel, půjčovna automobilů, realizace spedice, rezervace cestovních míst, rezervace míst pro různé druhy dopravy, skladování a dodávka zboží, služby agentury týkající se zprostředkování okružních plaveb, služby agentury v oblasti zprostředkování přepravy cestujících, služby agentury v oblasti zprostředkování přepravy osob, služby agentury v oblasti zprostředkování přepravy zavazadel cestujících, služby agentury v oblasti zprostředkování zájezdů, služby cestovních kanceláří týkající se prázdninového cestování, služby cestovních kanceláří týkající se cestování autobusy, služby cestovních kanceláří týkající se zprostředkování zájezdů, služby cestovních průvodců, služby příjmu balíků, služby pro poskytování informací vztahujících se k cestování, služby pro přepravu turistů, služby pro uskladnění zboží, služby v oblasti cestování a osobní doprava, služby v oblasti cestovního ruchu, služby v oblasti rezervace dopravy a cestování, vedení výletů, vedení zájezdů, zajištění dopravy na dovolenou, zajišťování exkurzí, výletů, zajišťování cestování, zajišťování odeslání zboží, zasílací služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cvičení (praktické), cvičení (praktické ukázky), editování nebo nahrávání zvuků a obrazů, elektronické publikování, filmová a video produkce, filmová produkce, jiná než reklamní, filmová produkce pro zábavní účely, fotbalové tábory (sportovní činnost), hodiny cvičení, informační služby o možnostech rekreace, informační a poradenské služby vztahující se k zábavě, informace vztahující se ke sportovnímu vzdělávání, informace vztahující se ke sportovní výuce, informace vztahující se k zábavě, informační služby o vstupenkách na sportovní akce, informační služby v oblasti sportu, instruktáž ke cvičení, instrukce k létání letadlem, instruktáž v oblasti létání, instruktáž v oblasti posilování, instruktáž v oblasti zimních sportů, instruktážní kurzy týkající se zdraví, instruktážní kurzy vztahující se k hubnutí, instruktážní kursy vztahující se k fyzické kondici, jezdecké školy, jezdecké tábory, kempy (soustředění) za účelem zdokonalení ve sportu, konference, výstavy a soutěže, kondiční výuka golfu, měření času na sportovních akcích, měření času při sportovních akcích, měření času při sportovních událostech, měření času při sportovních soutěžích, měření času při sportovních disciplínách, mužská taneční vystoupení, obchodní vzdělávání, obchodní vzdělávací služby, odborné vzdělávání v oblasti prevence zdravotních problémů, odborné vzdělávání v oblasti sebeobrany, organizace kulturních představení, organizace kulturních, zábavních a sportovních akcí, organizování bruslařských akcí, organizování bruslařských vystoupení před obecenstvem, organizování fotbalových soutěží, organizování fotbalových sportovních akcí, organizování fotbalových zápasů, organizování golfových turnajů, organizování gymnastických akcí, organizování her a soutěží, organizování koncertů populární hudby, organizování leteckých přehlídek, organizování leteckých show, organizování motocyklových závodů, organizování motoristických závodů, organizování společných sportovních a kulturních akcí, organizování sportování a sportovních akcí, organizování sportovních akcí, soutěží a sportovních turnajů, organizování sportovních akcí a utkání, organizování sportovních akcí, organizování sportovních soutěží a sportovních událostí, organizování sportovních akcí a sportovních soutěží, organizování sportovních aktivit, organizování sportovních soutěží, organizování sportovních událostí, organizování sportovních činností, organizování soutěží, organizování sportovních činností, organizování sportovních rybářských soutěží, organizování sportovních zařízení pro mistrovství v krasobruslení a v rychlobruslení, organizování sportovních turnajů, organizování sportovních a jezdeckých soutěží, organizování tanečních akcí, organizování tanečních představení, organizování tanečních soutěží, organizování tanečních vystoupení, organizování turnajů, organizování zábavních služeb, organizování zábavních soutěží, organizování zábavy, organizování zábavných telefonických soutěží, organizování zápasů v boxu, organizování závodů kolem světa, organizování závodů lodí, organizování závodů plachetnic, organizování závodů vozidel, organizování živých vystoupení, provozování plaveckých zařízení, plánování zvláštních akcí v oblasti zábavy, plánování zábavních večírků, plánování večírků, plážové kluby a kluby s bazény (sportovní činnost), pořádání seminářů pro rekreační účely, pořádání seminářů zaměřených na podnikání, pořádání seminářů zaměřených na obchodní činnost, pořádání seminářů zaměřených na reklamu, pořádání seminářů zaměřených na kulturní aktivity, pořádání seminářů v oblasti zábavy, pořádání seminářů pro vzdělávací účely, pořádání soutěží, pořádání soutěží pro zábavní účely, pořádání soutěží pro vzdělávací účely, pořádání soutěží pro školicí účely, pořádání soutěží pro kulturní účely, pořádání soutěží krásy, pořádání soutěží (vzdělání nebo zábava), pořádání sportovních akcí, pořádání sportovních akcí a soutěží, pořádání sportovních aktivit a soutěží, pořádání sportovních kurzů, pořádání sportovních soutěží a sportovních akcí, pořádání turnajů, pořádání výcvikových kurzů, pořádání výstav pro zábavní účely, pořádání výstav pro vzdělávací účely, pořádání výstav pro rekreační účely, pořádání výstav pro školicí účely, pořádání výukových kursů vztahujících se ke sportu, pořádání výukových kurzů vztahujících se ke kempování, pořádání výukových kurzů vztahujících se k organizování osobního času, pořádání výukových kurzů zaměřených na sebeuvědomění, pořádání vzdělávacích kurzů, pořádání vzdělávacích nebo zábavných soutěží, pořádání vzdělávacích služeb vztahujících se k dietám, pořádání zábavných soutěží, poradenské služby ohledně cvičení (fitness), poradenské služby v oblasti zábavy, poradenské služby v oblasti organizování sportovních akcí, poradenské služby v oblasti vzdělávání, poradenské služby v oblasti školení, poradenství pro trénink, poradenství pro volbu povolání, poradenství v oblasti obchodního vzdělávání, poskytování baseballových hřišť, poskytování golfového vybavení, poskytování gymnastického výcviku, poskytování hodin tance, poskytování informací o motoristických závodech, poskytování informací o motoristických sportech, poskytování informací o publikování, poskytování informací o rekreaci, poskytování informací o sportu, poskytování informací o sportu prostřednictvím předem nahraných telefonních vzkazů, poskytování informací o vzdělávání, poskytování informací o výchově a vzdělávání, poskytování informací o výuce, výcviku a školeních, poskytování informací o zábavě prostřednictvím počítačových sítí, poskytování on-line videí, bez možnosti stažení, poskytování on-line zábavy, poskytování plaveckých zařízení, poskytování prostor a zařízení sportovních klubů, poskytování prostor a zařízení na lyžování, poskytování prostor k tancování, poskytování prostor k udržování fyzické kondice, poskytování prostor k zábavním účelům, poskytování prostor ke cvičení, poskytování prostor ke sportovním turnajům, poskytování prostor na bruslení, poskytování prostor na cvičení a fitness, poskytování prostor na hru pachinko, poskytování prostor na mahjong, poskytování prostor na kuželky, poskytování prostor na skupinové cvičení, poskytování prostor na sportovní trénink, poskytování prostor pro jízdu na koni, poskytování prostor pro lední sporty, poskytování prostor pro lehkou atletiku, poskytování prostor pro sportovní rekreaci, poskytování prostor pro sportovní akce, poskytování prostor pro soutěžní programy, poskytování prostor pro školení zaměstnanců v dovednostech, poskytování prostor pro tělesnou výchovu, poskytování prostor pro trávení volného času, poskytování prostor pro vzdělávací účely, poskytování prostor pro výuku, poskytování prostor rekreačních klubů, poskytování prostor s bowlingovými drahami, poskytování prostor s tenisovými kurty, poskytování prostorů na zábavu, poskytování prostorů přizpůsobených k zábavě, poskytování publikací z celosvětové počítačové sítě nebo Internetu s možností prohlížení, poskytování rekreačních aktivit, poskytování rekreačních prostorů, poskytování rekreačních zařízení, poskytování školení v oblasti zdravotní péče a výživy, poskytování školení ve formě kurzů, poskytování školicích kurzů, poskytování školicích kurzů pro mládež, poskytování školicích kurzů pro mladé lidi, poskytování školicích prostor a zařízení pro mládež, poskytování školicích služeb pro obchod, poskytování služeb golfových hřišť, poskytování služeb tematických zábavních parků, poskytování služeb společenských klubů, poskytování služeb týkajících se posiloven a tělocvičen, poskytování služeb v oblasti výcviku zvířat, poskytování služeb v oblasti rekreace u vody, poskytování služeb zábavních klubů, poskytování sportovních a rekreačních zařízení, poskytování sportovních a rekreačních služeb, poskytování tělocvičen, poskytování umělých kluzišť, poskytování výuky, poskytování vzdělání, poskytování výuky v oblasti výživy, poskytování výuky týkající se cvičení, poskytování vzdělávacích informací o zdraví a tělesné kondici, poskytování vzdělávacích služeb týkajících se cvičení, poskytování vzdělávání, poskytování vzdělávání ve vztahu ke zdraví, poskytování zábavních prostor a zařízení, poskytování zařízení pro bowlingová centra, poskytování zařízení pro potápění, poskytování zařízení pro jízdu na kolečkových bruslích, poskytování zařízení pro zimní sporty, poskytování zařízení pro zábavní účely, poskytování zařízení pro sportovní akce, sportovní a atletické soutěže a předávání ocenění produkce her, produkce sportovních akcí k použití v televizi, produkce sportovních akcí, produkce sportovních akcí k použití v rádiu, produkce sportovních akcí k filmovým účelům, produkce sportovních událostí, pronájem bruslí, pronájem herních zařízení, pronájem potápěčské výstroje, pronájem potápěčského vybavení, pronájem potápěčských přístrojů, pronájem potřeb pro sport (s výjimkou vozidel), pronájem šnorchlů, pronájem snowboardového vybavení, pronájem sportovní potápěčské výzbroje, pronájem sportovních hřišť, pronájem sportovních potřeb, pronájem sportovních zařízení, pronájem zařízení na cvičení, pronájem sportovního vybavení, pronájem stadiónů, pronájem tribun, provozování prostor pro venkovní rekreační činnosti, provozování prázdninových kempů (výchovně-zábavná činnost), provozování sportovních táborů, provozování sportovních zařízení, provozování tanečních sálů, provozování tělocvičen, provozování tenisových kurtů, provozování zábavních parků, publikace letáků, publikování knih, půjčování audioknih, publikování časopisů, půjčování potápěčské výstroje, rekreační kempy (sportovně-zábavná činnost), rekreační mořské parky, rekreační služby (sportovně-zábavné), rekreační služby související s bobováním, rekreační služby zaměřené na bruslení, rekreační služby zaměřené na lyžování, rekreační služby zaměřené na turistiku, rekreační služby zaměřené na pěší turistiku, rekreační služby zaměřené na jízdu na koních, školicí služby v oblasti řízení maloobchodního prodeje, školicí služby v oblasti maloobchodního marketingu, školicí služby vztahující se ke sportu, školicí služby zaměřené na udržování fyzické kondice, školicí služby zaměřené na první pomoc, školicí služby zaměřené na podmořské potápění, školicí služby zaměřené na podvodní aktivity, školicí služby vztahující se k bobování, školicí služby zaměřené na ochranu zdraví při práci, služby fitness centra, služby fitness klubu, služby posiloven, služby fotografa, služby golfových nosičů, služby obchodních školení, služby odborného výcviku, služby obchodního vzdělávání, služby pro organizování soutěží, služby pro organizování fotbalových akcí, služby pro oddech a rekreaci, služby sportovní výuky, služby sportovních areálů, služby sportovních klubů, služby sportovních rozhodčích a sudích, služby sportovních škol, služby sportovních táborů, služby středisek ochrany přírody (k rekreačním účelům), služby týkající se organizování her, služby týkající se prázdninových táborů (zábava), služby týkající se provozování rekreačních prostor, služby týkající se provozování rekreačních zařízení, služby týkající se provozování sportovních zařízení, služby týkající se sportovních klubů, služby týkající se volného času v rámci této třídy, služby v oblasti sportovního vzdělávání, služby v oblasti sportu a fitness center, služby v oblasti tréninku fyzické kondice, služby v oblasti výuky lyžování, služby v oblasti zábavy pro děti, služby vydávání cestovních průvodců, služby zábavních parků, služby vzdělávacích institutů, služby vzdělávacích klubů, služby zábavního parku, služby zajišťování vstupenek na sportovní akce, soudcování ve sportu, soudcování při sportovních soutěžích, sportovní a rekreační činnosti, sportovní aktivity, měření času při sportovních disciplínách, sportovní potápěčská výstroj (pronájem), sportovní služby, sportovní služby pro kempování, sportovní a kulturní aktivity, sportovní trénink, sportovní výcvik, sportovní výuka, sportovní výuka, trénink a instruktáž, tábory (kursy) se sportovním zaměřením, tělesná výchova, trénování sportů, výchova, vzdělávání, zábava a sportovní činnost, vydavatelská činnost a zpravodajství, vzdělávání a výuka, zábava poskytovaná během přestávek sportovních akcí, zábava ve formě aquaparků a zábavních parků, zábava ve formě atletických soutěží, zábava ve formě automobilových závodů, zábava ve formě fotbalových zápasů, zábava ve formě golfových turnajů, zábava ve formě hokejových utkání, zábava ve formě jízdy v zábavním parku, zábava vztahující se ke sportu, zábavní služby poskytované při přestávkách sportovních akcí, zábavní služby poskytované on-line z počítačové databáze nebo z Internetu, zábavní služby poskytované po telefonu, zábavní služby poskytované prostřednictvím televize, zábavní veletrhy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IQsport s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Holešov, Všetuly</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
